---
title: '<image>: The obsolete Image element'
slug: Web/HTML/Element/image
tags:
  - Element
  - HTML
  - HTML Element Reference
  - HTML Reference
  - HTML element
  - Non-standard
  - Obsolete
  - Reference
---
<div>{{obsolete_header}}</div>

<div>{{non-standard_header}}</div>

<p><span class="seoSummary">The obsolete <strong>HTML Image element (<code>&lt;image&gt;</code>)</strong> is an obsolete remnant of an ancient version of HTML lost in the mists of time; use the standard {{HTMLElement("img")}} element instead.</span> Seriously, the specification even literally uses the words "Don't ask" when describing this element.</p>

<div class="note">
<p><strong>Do not use this!<em> </em></strong>In order to display images, use the standard {{HTMLElement("img")}} element.</p>
</div>

<p>While some browsers will attempt to automatically convert this into an {{HTMLElement("img")}} element, they won't always do so, and won't always succeed when they try, due to various ways in which the options can be interpreted. So just don't use it if you like your users.</p>

<h2 id="Specifications">Specifications</h2>

<p>This might have once been part of a specification, but nobody seems to remember. It certainly isn't anymore. Just avoid it like the plague.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>In general, browsers will attempt to map this to <code>&lt;img&gt;</code>, but only if the {{htmlattrxref("src", "img")}} attribute is specified as well.  Creating an <code>&lt;image&gt;</code> element without a <code>src</code> attribute results in an {{domxref("HTMLElement")}} object with the local element name <code>"image"</code>. However, if the element is created with a <code>src</code> attribute, the result is instead an {{domxref("HTMLImageElement")}} and its local element name is changed to <code>"img"</code>.</p>

<p>However, that doesn't mean this is a good idea to use. It's not.</p>

<p>{{Compat("html.elements.image")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{HTMLElement("img")}}: The correct way to display an image in a document</li>
 <li>{{HTMLElement("picture")}}: A more powerful correct way to display an image in a document</li>
</ul>

<div>{{HTMLRef}}</div>
